# Read about factories at https://github.com/thoughtbot/factory_girl

FactoryGirl.define do
  factory :lva do
    name "Vorlesung 1"
    desc "Das ist eine Vorlesung"
    lvanr "001.002"
    ects 3
    stunden 2
    pruefungsinformation "sdf"
    lernaufwand "sdf"
    typ  'VO'
  end
end
